/****************************************/
/***ServiceInquire Page***/
/**************************************/

/*** GLOBAL ***/

/*.page-marketservicedetailsinq {
    overflow: hidden;
}

.page-marketservicedetailsinqhr {
    overflow: hidden;
}*/

/*** Hightlight section that give notifications ***/

.highlighted.jumbotron {
    padding:0px;
    margin-bottom: 10px;
}

.sudthrs {
    padding: 10px;
    background: #efbfc1;
    border: 1px solid #e2898c;
    color: #a94442;
    font-weight:600;
}

.budthrs {
    padding: 10px;
    background: #fcf8e3;
    border: 1px solid #faebcc;
    color: #8a6d3b;
    font-weight:600;
}

.sudthrsglyph {
    font-size:20px;
    display:inline-block;
    vertical-align: middle;
}

.sudthrsbtn {
    display:inline-block;
    padding:5px;
    border-radius:4px;
    border: 1px solid #777;
    width:120px;
    background:#fff;
    color: #777;
    font-weight:500;
}

.sirmfblock {
    background:#fff;
    padding-bottom: 100px;
}

.serviceinquirereplydetailstitle {
    background:#fff;
    box-shadow: 5px 5px 5px #e7e7e7;
    /*margin-bottom:10px;
    border-left: 5px solid #999;
    border-top: 1px solid #e7e7e7;
    border-right: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;*/
    padding: 5px;
}

.serviceinquirereplydetailsview {
    background:#fff;
    box-shadow: 5px 5px 5px #e7e7e7;
}

.page-marketservicedetailsinq .errormessags {
    margin-bottom: 10px;
    margin-top: 15px;
}

.page-marketservicedetailsinq hr {
    border: 1px solid #e7e7e7;
    width:90%;
}

.page-marketservicedetailsinqhr .totalhoursform .ajax-progress-throbber {
    color:red;
    float:right;
    /*margin-left:15px;*/
    margin-right:10px;
    margin-top:-25px;
}

/*****************************************/
/******top details*******/
/***************************************/

.page-marketservicedetailsinqhr .titleent,
.page-marketservicedetailsinq .titleent {
    font-size:14px;
    font-weight:600;
}

.page-marketservicedetailsinqhr .msdisideheadtitle,
.page-marketservicedetailsinq .msdisideheadtitle {
    font-size:14px;
    font-weight:600;
    margin-bottom:8px;
}



.page-marketservicedetailsinqhr a.marketservicedetailsinqmeslink,
.page-marketservicedetailsinq a.marketservicedetailsinqmeslink {
    font-size: 20px;
    font-weight: 500;
    display:inline-block;
    color: #999;
}

.page-marketservicedetailsinqhr .marketservicedetailsinqheadline,
.page-marketservicedetailsinq .marketservicedetailsinqheadline {
    /*font-weight: 700;
    font-size: 12px;*/
    color: #666;
    display:inline-block;
}

.page-marketservicedetailsinqhr .marketservicedetailsinqtitle,
.page-marketservicedetailsinq .marketservicedetailsinqtitle {
    /*font-size: 2.5rem;
    font-size: 2vw;*/
    font-size: 20px;
    margin-bottom:5px;
    margin-top:5px;
}

.page-marketservicedetailsinqhr .viewdetailsbtn,
.page-marketservicedetailsinq .viewdetailsbtn {
    text-align: center;
    border: 1px solid #CCCCCC;
    background-color: #F9F9F9;
    font-size: 1rem;
}

.page-marketservicedetailsinqhr .msdiutcl,
.page-marketservicedetailsinq .msdiutcl { /*label*/
    display: inline-block;
    font-size: 12px;
    color:#777;
}

.page-marketservicedetailsinqhr .msdiuthl,
.page-marketservicedetailsinq .msdiuthl { /*label*/
    display: inline-block;
}

.page-marketservicedetailsinqhr .msdiuth,
.page-marketservicedetailsinq .msdiuth {
    display: inline-block;
    color:#e44724;
    font-weight:600;
}

.page-marketservicedetailsinqhr .msdiutcd,
.page-marketservicedetailsinq .msdiutcd {
    display: inline-block;
    color:#e44724;
    font-weight:600;
    font-size:28px;
}

.page-marketservicedetailsinqhr .msdiup,
.page-marketservicedetailsinq .msdiup {
    text-align: center;
    color: #e44724;
    font-size: 14px;
    font-weight: 800;
    display: inline-block;
    /* margin-left: -75px; */
}

.page-marketservicedetailsinqhr .msdiuch,
.page-marketservicedetailsinq .msdiuch {
    display: inline-block;
}

.page-marketservicedetailsinqhr .msdihubtn,
.page-marketservicedetailsinq .msdihubtn {
    display: inline-block;
    font-size: 14px;
    /*border: 2px solid #0071bc;
    color: #0071bc;*/
    color: #e44724;
    padding: 0 5px;
    font-weight: 600;
}

.totalhoursheadlinetext {
    background: #e7e7e7;
    padding: 5px;
    font-size: 16px;
    font-weight: 600;
    color: #F39C12;
}

.page-marketservicedetailsinq .totalhoursfieldlabel {
    font-weight: 600;
    display: inline-block;
    vertical-align: top;
    margin-left: 10px;
}

.page-marketservicedetailsinq .totalhoursfield {
    float: right;
    display: inline-block;
    margin-top: -10px;
}

.page-marketservicedetailsinq .totalhoursformfields {
    padding: 7px;
}

.page-marketservicedetailsinq .totalhoursformentry {
    /*background: #fff;*/
    padding: 5px;
    /*border: 1px solid red;*/
}

.page-marketservicedetailsinqhr .costperhourlabel {
    color:#777;
    font-size:14px;
    margin-bottom:10px;
    font-weight:600;
}

.page-marketservicedetailsinqhr .costperhourdata {
    float: right;
    color:#777;
    font-weight: 500;
}

.page-marketservicedetailsinqhr .calcservfeelabel {
    color:#777;
    font-weight: 600;
    margin-bottom:10px;
}

.page-marketservicedetailsinqhr .calcservfeedata {
    font-weight: 500;
    float:right;
    color:#777;
}

#calcservfee-replace {
    font-weight: 500;
    display: inline-block;
}

.page-marketservicedetailsinqhr .calctotalcostlabel {
    color:#777;
    font-weight: 600;
    margin-bottom:5px;
}

.page-marketservicedetailsinqhr .calctotalcostdata {
    font-weight: 500;
    float:right;
    color:#777;
}

#totalcost-replace {
    font-weight: 500;
    display: inline-block;
    color:#777;
}

.page-marketservicedetailsinqhr .sellersnetlabel {
    color:#000;
    font-weight: 600;
    margin-bottom:5px;
    font-size:16px;
}

.page-marketservicedetailsinqhr .sellersnetdata {
    font-weight: 600;
    float:right;
    font-size:16px;
}

#sellersnet-replace {
    display:inline-block;
}

.page-marketservicedetailsinq .updatehoursbtn {
    text-align:center;
}

.page-marketservicedetailsinq .btn-info,
.page-marketservicedetailsinq .btn-info:hover,
.page-marketservicedetailsinq .btn-info:active{
    background:#e44724;
    border-color:#e44724;
}



.pendspbtn {
    background: #fff;
    padding: 7px;
    border-radius: 3px;
    color: #000;
    font-weight: 700;
    text-align: center;
    border: 1px solid;
    cursor: pointer !important;
}

.actdspbtn {
    background: #fff;
    padding: 7px;
    border-radius: 3px;
    color: #F39C12;
    font-weight: 500;
    margin-top: 7px;
    text-align: center;
    border: 1px solid #F39C12;
    cursor: pointer !important;
}


/*************************/
/******FORM Styles*******/
/***********************/

.page-marketservicedetailsinqhr .sendrequestbannerform,
.page-marketservicedetailsinq .sendrequestbannerform {
    margin: auto;
    border: 2px solid #999;
    border-radius: 4px;
 }

.page-marketservicedetailsinqhr .serviceinquirereplymsgbottomblock,
.page-marketservicedetailsinq .serviceinquirereplymsgbottomblock {
    position: sticky;
    bottom: 0;
    z-index: 1;
    /*background: transparent;
    border-top:1px solid #d0d0d0;*/
}

.page-marketservicedetailsinq .form-control.form-textarea,
.page-marketservicedetailsinqhr .form-control.form-textarea{
    border: 0px solid #ccc;
    box-shadow: 0 0 0 0;
}


.modal-backdrop {
    /*display: none; */ 
z-index: 1050;
}

.modal{z-index: 1060;}

.srfm .form-control.form-textarea {
    height:auto;
}

.page-serviceinquirereplymsg .sendrequestbannerform,
.page-serviceinquirereply .sendrequestbannerform {
    /*border-radius:5px;
    border: 1px solid #e7e7e7;
    padding:5px 5px 5px 5px;*/
    background-color:#fff;
    box-shadow: 5px 5px 5px #e7e7e7;
    /*margin-top: 30px;*/
}

.page-serviceinquirereply  hr {
    border-top: 1px solid #e7e7e7;
    width:95%;
    padding-bottom: 5px;
}

.page-serviceinquirereply .sendrequestbannertext {
        font-size: 16px;
        margin-top: 10px;
        margin-left: 15px;
        color: #444444;
        font-family: arial, helvetica, sans-serif;
        font-weight: 700;
    }

.page-serviceinquirereply .sendrequestbannersubtext {
        font-size: 18px;
        margin-top: 10px;
        margin-bottom: 5px;
        margin-left: 15px;
        color: #444444;
        font-family: arial, helvetica, sans-serif;
        font-weight: 700;
    }
    




.page-serviceinquirereply .control-label {
    font-size:17px;
}

.page-serviceinquirereply .messagebodyfield .control-label {
    display:none;
}

.page-marketservicedetailsinq .totalhoursfield .control-label {
    display:none;
}

.page-serviceinquirereply .totalhourstip {
        font-size: 20px;
        color: #444444;
        font-family: arial, helvetica, sans-serif;
        font-weight: 700;
        text-align: center;
}

.page-serviceinquirereply .form-item-total-hours .form-control {
    height:60px;
    border-radius: 0px;
    border: 1px solid red;
    font-size:20px;
}

.page-serviceinquirereply .btn-th {
    text-align: center;
    font-size: 20px;
}

.page-serviceinquirereply .replymessageform {
    /*border-radius: 5px;
    border: 1px solid #d9d9d9;*/
    padding:2px 2px 2px 2px;
    background-color:#fff;
    box-shadow: 5px 5px 5px #e7e7e7;
}

.page-serviceinquirereply .replymessageentry {
        margin-left: 10px;
        margin-right: 10px;
        background-color: #F0F0F0;
        margin-top: 10px;
        margin-bottom: 10px;
        box-shadow: 5px 5px 5px #e7e7e7;
        /*border: 1px solid #d9d9d9;
        border-radius: 5px;*/
}   

.page-serviceinquirereply .messagebodyfield {
    margin-top: 10px;
    margin-bottom: 10px;
}
.page-serviceinquirereply .form-item-message-body .form-control {
    /*height:80px;*/
    border-radius: 0px;
    border: 1px solid #ccc;
}

.page-serviceinquirereply #edit-message-body {
    /*height:202px;*/
}

.page-serviceinquirereply .addattachmenttext {
    margin-left: 15px;
}

.page-serviceinquirereply .plupload {
    border: solid 1px #ccc;
    margin-top: 10px;
    /*border-radius: 5px;*/
}

.page-serviceinquirereply .attachmentrow {
    text-align: center;
    border-left: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
    background-color: #fff;
}

.page-serviceinquirereply .attachment {
    background: #fff;
    text-align: center;
    border-radius: 5px;
    border: 2px solid #ccc;
    margin-left: 0px;
}

.page-serviceinquirereply .finalattachment {
    background: #fff;
    text-align: center;
    border-radius: 5px;
    border: 2px solid #ccc;
    margin-left: 0px;
}

.page-serviceinquirereply .uploadtip {
    font-size:12px;
    color: red;
}

.page-serviceinquirereply .btn-info {
    color: #fff;
    background-color: #FFA500;
    border-color: #46b8da;
}

.page-serviceinquirereply .btn-default {
    color: #fff;
    background-color: #2399c6;
    border-color: #ccc;

}

.page-serviceinquirereply .submitreplyrow {
    background-color: #e7e7e7;
    border-left: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    width: 100.1%;
}

.page-serviceinquirereply .btn-msi {
    text-align: Center;
}

.page-marketservicedetailsinq .btn-primary,
.page-serviceinquirereply .btn-primary {
    /*font-size: 14px;
    padding: 10px 10px 10px 10px;
    padding-right: 10px;
    padding-left: 10px;
    border-radius:0px;
    margin-bottom:8px;
    background:rgba(9,30,66,0.08);
    border-color:rgba(9,30,66,0.08);*/
    float:right;
    margin-right: 5px;
}

.page-marketservicedetailsinq .btn-viewdetails{
    float:right;
    color: #fff;
    background-color: #d0d0d0;
    border-color: #d0d0d0;
}

.page-serviceinquirereply .btn-success {
    font-size: 14px;
    padding: 10px 10px 10px 10px;
    padding-right: 10px;
    padding-left: 10px;
    border-radius:0px;
    margin-bottom:8px;
}

/*.page-marketservicedetailsinq .btn-default {
    background: #e44724;
    border-color: #e44724;
    color:#fff;
}*/

.fileglyph {
    font-size: 20px;
    margin-top: 10px;
    color: #595959;
}

#block-abilitylistingviewblockforabilityactionpage {
    position: -webkit-sticky;
    position: sticky;
    bottom:0;
}

/********************************/
/*user and user image block*/
/********************************/

.page-marketservicedetailsinq .marketservice_details_profpicland,
.page-serviceinquirereply .marketservice_details_profpicland {
    width: 5vh;
    height: 5vh;
    overflow: hidden;
    border-radius: 50%;
    box-shadow: 5px 5px 5px #e7e7e7;
}

.page-marketservicedetailsinq .marketservice_details_profpicland img,
.page-serviceinquirereply .marketservice_details_profpicland img {
    width: auto;
    height: 100%;
}

.page-marketservicedetailsinq .marketservice_details_profpicport,
.page-serviceinquirereply .marketservice_details_profpicport {
    width: 70px;
    height: 70px;
    overflow: hidden;
    border-radius: 50%;
    box-shadow: 5px 5px 5px #e7e7e7;
}

.page-marketservicedetailsinq .marketservice_details_profpicport img,
.page-serviceinquirereply .marketservice_details_profpicport img {
    width: auto;
    height: 100%;
}

.page-marketservicedetailsinq .marketservice_details_profpicsq,
.page-serviceinquirereply .marketservice_details_profpicsq {
    border-top-left-radius: 50% 50%;
    border-top-right-radius: 50% 50%;
    border-bottom-right-radius: 50% 50%;
    border-bottom-left-radius: 50% 50%;
}

.page-marketservicedetailsinq .marketservice_details_profpicsq img,
.page-serviceinquirereply .marketservice_details_profpicsq img {
    width: auto;
    height: 100%;
}

.page-marketservicedetailsinqhr .marketservicedetailsinquserpic,
.page-marketservicedetailsinq .marketservicedetailsinquserpic {
    display:inline-block;
}

.page-marketservicedetailsinqhr .marketservicedetailsinqusername,
.page-marketservicedetailsinq .marketservicedetailsinqusername {
    display:inline-block;
}

.page-marketservicedetailsinqhr .marketservicelocation,
.page-marketservicedetailsinq .marketservicelocation {
    /*font-size: 16px !important;*/
    line-height: 20px !important;
    font-weight: 400 !important;
    /*display:inline-block;*/
}

.page-marketservicedetailsinqhr .glyphicon-map-marker,
.page-marketservicedetailsinq .glyphicon-map-marker {
    color: #e44724;
    font-size:16px;
}

.page-marketservicedetailsinqhr .marketserviceleadtime,
.page-marketservicedetailsinq .marketserviceleadtime {
    /*font-size: 16px !important;*/
    line-height: 20px !important;
    font-weight: 400 !important;
     /*display:inline-block;*/
}

.page-marketservicedetailsinqhr .glyphicon-time,
.page-marketservicedetailsinq .glyphicon-time {
    color: #e44724;
    font-size:16px;
}


/********************************/
/*Message History / bottom of form*/
/********************************/

.serviceinquirereplymessagehistory {
    background:#fff;
    /*border-radius:5px;
    border: 1px solid #d9d9d9;
    margin-bottom: 5px;*/
    margin-top:5px;
    /*box-shadow: 5px 5px 5px #e7e7e7;
    border-right: 1px solid #d9d9d9;
    margin-top:10px;*/
}

/*special for marketservicedetailsinqhr*/
.page-marketservicedetailsinqhr .serviceinquirereplymessagehistory {
    padding-bottom: 600px;
}

.page-serviceinquirereply .messageright {

}

.page-marketservicedetailsinqhr .messageleft,
.page-marketservicedetailsinq .messageleft {
    float:right;
}

.page-marketservicedetailsinqhr .messageallright,
.page-marketservicedetailsinq .messageallright,
.page-serviceinquirereply .messageallright {
    padding: 5px 15px 5px 15px;
    background: #fff;
    /*border-radius: 5px;
    border: 1px solid #d9d9d9;
    display:inline-block;
    float:right;*/
    background-color:#f3f3f3;
    box-shadow: 5px 5px 5px #e7e7e7;
}

.page-marketservicedetailsinqhr .messageallleft,
.page-marketservicedetailsinq .messageallleft,
.page-serviceinquirereply .messageallleft {
    /*padding: 5px 15px 5px 15px;
    background: #fff;
    border-radius: 5px;
    border: 1px solid #d9d9d9;
    display:inline-block;
    float:left;
    background-color:#f3f3f3;
    box-shadow: 5px 5px 5px #e7e7e7;
    display:inline-block;
    vertical-align:top;*/
    margin-left:-15px;
}

        /***********/
        /*landscape*/
.page-marketservicedetailsinqhr .landscapemessageallleftprofpic,
.page-marketservicedetailsinq .landscapemessageallleftprofpic,
.page-serviceinquirereply .landscapemessageallleftprofpic {
   /*float: right;
   margin-left: -20px;*/
   display: inline-block;
   position: relative;
   width: 40px;
   height: 40px;
   overflow: hidden;
   border-radius: 50%;
   box-shadow: 5px 5px 5px #e7e7e7;
   margin-top:5px;
}

.page-marketservicedetailsinqhr .landscapemessageallleftprofpic img,
.page-marketservicedetailsinq .landscapemessageallleftprofpic img,
.page-serviceinquirereply .landscapemessageallleftprofpic img {
    width: auto;
    height: 100%;
}

/*.page-marketservicedetailsinq .landscapemessageallrightprofpic,
.page-serviceinquirereply .landscapemessageallrightprofpic {
    float: right;
    margin-right: -20px;
    display: inline-block;
    position: relative;
    width: 50px;
    height: 50px;
    overflow: hidden;
    border-radius: 50%;
    box-shadow: 5px 5px 5px #e7e7e7;
}

.page-marketservicedetailsinq .landscapemessageallrightprofpic img,
.page-serviceinquirereply .landscapemessageallrightprofpic img {
    width: auto;
    height: 100%;
}*/
        /**********/
        /*Portrait*/
.page-marketservicedetailsinqhr .portraitmessageallleftprofpic,
.page-marketservicedetailsinq .portraitmessageallleftprofpic,
.page-serviceinquirereply .portraitmessageallleftprofpic {
   float: left;
   margin-left: -20px;
   position: relative;
  width: 40px;
  height: 40px;
  overflow: hidden;
  border-radius: 50%;
  box-shadow: 5px 5px 5px #e7e7e7;
}

.page-marketservicedetailsinqhr .portraitmessageallleftprofpic img,
.page-marketservicedetailsinq .portraitmessageallleftprofpic img,
.page-serviceinquirereply .portraitmessageallleftprofpic img {
   width: 100%;
  height: auto;
}

/*.page-marketservicedetailsinq .portraitmessageallrightprofpic,
.page-serviceinquirereply .portraitmessageallrightprofpic {
    float: right;
    margin-right: -20px;
    position: relative;
  width: 50px;
  height: 50px;
  overflow: hidden;
  border-radius: 50%;
}

.page-marketservicedetailsinq .portraitmessageallrightprofpic img,
.page-serviceinquirereply .portraitmessageallrightprofpic img {
    width: 100%;
  height: auto;
}*/

        /**********/
        /*Square*/
.page-marketservicedetailsinqhr .squaremessageallleftprofpic img,
.page-marketservicedetailsinq .squaremessageallleftprofpic img,
.page-serviceinquirereply .squaremessageallleftprofpic img {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: #e7e7e7;
  padding: 3px;
}

/*.page-marketservicedetailsinq .squaremessageallrightprofpic,
.page-serviceinquirereply .squaremessageallrightprofpic {
  border-top-left-radius: 50% 50%;
  border-top-right-radius: 50% 50%;
  border-bottom-right-radius: 50% 50%;
  border-bottom-left-radius: 50% 50%;
}*/

.page-marketservicedetailsinqhr a.messagecomprep,
.page-marketservicedetailsinq a.messagecomprep,
.page-serviceinquirereply a.messagecomprep {
    font-weight:700;
}

.page-marketservicedetailsinqhr .messagedate,
.page-marketservicedetailsinq .messagedate {
    display: inline-block;
    font-size: 12px;
    font-weight: 500;
    color: #999;
}

.page-marketservicedetailsinqhr .messagetextleft,
.page-marketservicedetailsinq .messagetextleft,
.page-serviceinquirereply .messagetextleft {
    float:right;
}


.page-marketservicedetailsinqhr .messagetextright,
.page-marketservicedetailsinq .messagetextright,
.page-serviceinquirereply .messagetextright {
    float:left;
}



        /**********/
        /*Glyphicon*/
/*.page-marketservicedetailsinq .rightglyph,
.page-serviceinquirereply .rightglyph {
    float: right;
    margin-right: -20px;
    position: relative;
    overflow: hidden;
    border-radius: 50%;
    margin-top:5px;
    font-size:30px;
}*/

.page-marketservicedetailsinqhr .leftglyph,
.page-marketservicedetailsinq .leftglyph,
.page-serviceinquirereply .leftglyph {
  /*margin-left: -20px;*/
  position: relative;
  overflow: hidden;
  margin-top:5px;
  font-size:35px;
  display:inline-block;
}


/********************************/
/*Attachments Section*/
/********************************/


.serviceinquirereplyattachments {
     /*border: 1px solid #d9d9d9;
    padding: 5px;
    background: #f8f9fa;
     border-bottom: 1px solid #d9d9d9;*/
    margin-top: 10px;
    /*border-left: 1px solid #d9d9d9;*/
    
}

.serviceinquirereplyattachments .attachmentstitle {
    font-weight: 700;
    /*margin-top: 10px;*/
    font-size: 20px;
    /*text-align: center;*/
    color: #444444;
}

.serviceinquirereplyattachments .attachmentfilename {
    margin-bottom:5px;
}

.msdifg {
    font-size:25px;
    margin-top:2px;
    text-align: center;
}

.msdiffn {
    font-size:14px;
}

.msdifu {
    font-size:12px;
    /*word-wrap: break-word;*/
}

.msdift {
    font-size:10px;
    font-weight:600;
}

.msdifgmbl {
    color:#337ab7;
}

.msdifgmbl a {
    color:#337ab7;
}

.msdivertall {
    text-align:center;
}

/*.msdivertl:first-of-type {
    padding-right: 24px !important;
}*/

.msdivertl {
    display: inline-block;
    width:48%;
}

/*.msdivertr:first-of-type {
    padding-left: 24px !important;
}*/

.msdivertr {
    display: inline-block;
    width:48%;
    border-left: 2px solid #e7e7e7;
}




/********************************/
/*FINAL Attachments Section*/
/********************************/

.secondaryregionbreakblockfa {
    background:#f3f3f3;
}

.serviceinquirereplyfinalattachment {
    background-color: #fff;
    border-radius: 5px;
    border: 1px solid #d9d9d9;
}

.serviceinquirereplyfinalattachment .finalattachmentstitle {
    font-weight: 800;
    margin-top: 10px;
    font-size: 20px;
    text-align: center;
    text-decoration: underline;
}

.serviceinquirereplyfinalattachment .finalattachmentfilename {
    margin-bottom:5px;
    margin-left: 15px;
}

/********************************/
/*EMAIL*/
/********************************/

.serviceinqreplysubtext {
    text-align: Left;
    font-size: 20px;
}





/********************************/
/*Mobile*/
/********************************/

@media (min-width: 1200px) {
    
    
    
}

@media (max-width: 1199px) {
    
    
}

@media (max-width: 991px) {
    
    .msdifg {
        font-size:20px;
        margin-top:2px;
    }
    
    .msdiffn {
        font-size:12px;
    }
    
    .msdifu {
        font-size:11px;
    }
    
}

@media (max-width: 767px) {
     
    .msdifg {
        /*font-size:20px;
        margin-top:2px;*/
        display:none;
    }
     
    .msdiffn {
        font-size:12px;
        margin-top: 10px;
        font-weight: bold;
    }
    
    .msdifu {
        font-size:11px;
        font-weight: 500;
        color: #777;
    }
    
    /*.page-marketservicedetailsinqhr .serviceinquirereplymsgbottomblock,
    .page-marketservicedetailsinq .serviceinquirereplymsgbottomblock {
        width:66%;
    }*/
    
    .marketservicedetailsinqsidedetails {
        display:none;
    }
    
    .marketservicedetailsinqtitlebar {
        display:none;
    }
    
    #block-abilitylistingviewblockforabilityactionpage {
        position: fixed;
        bottom: 0;
        width: 92%;
        margin-bottom: 10px;
    }

    
}

@media (min-width: 768px) {
    
    .marketservicedetailsinqtitlebarmbl {
        display:none;
    }
    
}

@media (max-width: 599px) {
    
    .msdiffn {
        font-size:12px;
        margin-top: 0px;
        font-weight: bold;
    }
    
    .serviceinquirereplyattachments {
        display:none;
    }
    
    .msdifgmbl {
        color:#337ab7;
    }
    
    .filerowmblbtn {
        border: 1px solid rgb(34, 34, 34);
        border-radius: 8px;
        padding: 7px 15px !important;
        font-size: 12px !important;
        font-weight: 600 !important;
        text-align: center;
        cursor: pointer !important;
        background:rgb(34, 34, 34);
        color:#fff;
        margin-top: 7px;
    }
    
    .spbtn {
        background: #F39C12;
        padding: 7px;
        border-radius: 3px;
        Color: #fff;
        font-weight: 700;
        margin-top: 7px;
        margin-bottom: 5px;
        text-align: center;
        float: none;
        margin-right: 0px;
        width:100%;
        cursor: pointer !important;
    }
    
    .pendspbtn {
        background: #fff;
        padding: 7px;
        border-radius: 3px;
        Color: #000;
        font-weight: 700;
        margin-bottom: 5px;
        text-align: center;
        float: none;
        margin-right: 0px;
        width:100%;
        border: 1px solid;
    }
    


    

    
    .page-marketservicedetailsinqhr .serviceinquirereplymsgbottomblock,
    .page-marketservicedetailsinq .serviceinquirereplymsgbottomblock {
        width:100%;
    }

    
}

@media (min-width: 600px) {
    
    .serviceinquirereplyattachmentsmbl {
        display:none;
    }
    
    .filerowmblbtn {
        display:none;
    }
    
    .marketservicedetailsinqtitlebar {
        background: #fff;
        border-bottom: 1px solid #e7e7e7;
        position: -webkit-sticky;
        position: sticky;
        top: 50px;
        z-index: 1;
    }
    

    
    .msdititlebar {
        font-size: 20px;
        font-weight: 600;
        /*margin-left: 10px;
        margin-top:8px;*/
    }
    
    /*.marketservicedetailsinqsidedetails {
        position:fixed;
        border-left: 1px solid #d9d9d9;
        overflow-y: scroll;
        height: 85%;
    }*/
    
    .page-marketservicedetailsinq .marketservicedetailsinqsidedetails,
    .page-marketservicedetailsinqhr .marketservicedetailsinqsidedetails {
        position:fixed;
        border-left: 1px solid #d9d9d9;
         overflow: auto;
        height: 85%;
    }

    
    .msdih {
        position: fixed;
        z-index: 10000;
        border-bottom: 1px solid #e7e7e7;
    }
    
    .page-marketservicedetailsinqhr .titleent,
    .page-marketservicedetailsinq .titleent {
        font-size:18px;
        font-weight:600;
        margin-bottom: 10px;
    }
    
}



/*** Only for Specific cases ***/
@media (max-width: 525px) {
    
    .sudthrsmbl {
        padding: 10px;
        background: #efbfc1;
        border: 1px solid #e2898c;
        color: #a94442;
        font-weight:600;
    }
    
    .sudthrsbtn {
        display:inline-block;
        padding:5px;
        border-radius:4px;
        border: 1px solid #777;
        width:150px;
        background:#fff;
        color: #777;
        font-weight:500;
    }   
    
    .page-marketservicedetailsinqhr .msdiutcd,
    .page-marketservicedetailsinq .msdiutcd {
        display: inline-block;
        color: #e44724;
        font-weight: 600;
        font-size: 14px;
    }
    
    .titleheader {
        display: inline-block;
        width: 300px;
    }
    
    .sudthrs {
        display:none;
    }
    
    .page-marketservicedetailsinq .msdinotif .modal-content {
        width:100%;
        margin-left: 0px;
    }
    
    
    
}

@media (min-width: 525px) {
    
    .sudthrsmbl {
        display:none;
    }
    
    /*.filerowmbl {
        display:none;
    }*/
    
}
